# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Oct  2 05:44:06 UTC 2015
pkgname = python-pmw
pkgbase = python-pmw
pkgver = 2.0.1-2
pkgdesc = A toolkit for high-level compound widgets in Python using the Tkinter module
url = http://pmw.sourceforge.net/
builddate = 1443764645
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 2323456
arch = any
license = MIT
depend = python
depend = tk
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
